{
  "name": "Druidic Initiate",
  "type": "career",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.CMtVmYHMued2u5tx"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/career_druid.jpg",
  "effects": [],
  "_id": "CMtVmYHMued2u5tx",
  "system": {
    "description": {
      "value": ""
    },
    "gmdescription": {
      "value": ""
    },
    "careergroup": {
      "value": "Druidic Priest"
    },
    "class": {
      "value": "Peasant"
    },
    "current": {
      "value": false
    },
    "complete": {
      "value": false
    },
    "level": {
      "value": 1
    },
    "status": {
      "tier": "b",
      "standing": 1
    },
    "characteristics": [
      "i",
      "dex",
      "wp"
    ],
    "skills": [
      "Animal Care",
      "Channelling",
      "Charm Animal",
      "Heal",
      "Lore (The Old Faith)",
      "Navigation",
      "Outdoor Survival",
      "Set Trap"
    ],
    "talents": [
      "Animal Affinity",
      "Orientation",
      "Second Sight",
      "Spirit Familiar"
    ],
    "trappings": [
      "Boots",
      "Dagger",
      "Homespun Robe",
      "Pouch containing 2 days worth of nuts and berries",
      "Symbol of the Mother"
    ],
    "incomeSkill": [
      0
    ]
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!CMtVmYHMued2u5tx"
}